/* CSS Document */

body {
	background-image: url(images/bg-body.jpg);
	margin:0px;
}


td
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#161616;
line-height:1.5;
}

a.top_link:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none;
}
a.top_link:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none;
}
a.top_link:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffd729;
text-decoration:underline;
}


A.left_nav:link
{
font-family:verdana;
font-size:10px;
color:#ffffff;
text-decoration:none;
font-weight:bold;
}
A.left_nav:visited
{
font-family:verdana;
font-size:10px;
color:#ffffff;
text-decoration:none;
font-weight:bold;
}
A.left_nav:hover
{
font-family:verdana;
font-size:10px;
color:#ffd729;
text-decoration:underline;
font-weight:bold;
}


a.right_nav:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none;
}
a.right_nav:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none;
}
a.right_nav:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:underline;
}

.txt_field
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#161616;
border:1px solid #306845;
padding:2px
}


.copy
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#776746;
}

.sep
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
}

/*  -- */
a.paging_nav:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
COLOR: #356D4B;
text-decoration:none; 
font-weight:bold;
}

a.paging_nav:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
COLOR: #356D4B;
text-decoration:none; 
font-weight:bold;
}

a.paging_nav:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
COLOR: #830005;
text-decoration:none; 
font-weight:bold;
}

a.title_nav:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 11px;
COLOR: #356D4B;
text-decoration:none; 
font-weight:bold;
}

a.title_nav:visited{
font-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 11px;
COLOR: #356D4B;
text-decoration:none; 
font-weight:bold;
}

a.title_nav:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 11px;
COLOR: #830005;
text-decoration:none; 
font-weight:bold;
}

.inside_head
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#356D4B;
text-decoration:none;
font-weight:bold;
}

.inside_head2
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#356D4B;
text-decoration:none;
font-weight:bold;
}

.color_font
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#161616;
text-decoration:none;
font-weight:bold;
}

.checkout_confirm_tr_bg
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;

}

a.more_link:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#161616;
text-decoration:none;
}
a.more_link:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#161616;
text-decoration:none;
}
a.more_link:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#161616;
text-decoration:underline;
}

a.copy_link:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#776746;
text-decoration:none;
}
a.copy_link:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#776746;
text-decoration:none;
}
a.copy_link:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#776746;
text-decoration:underline;
}
